// --------------------------------------------------------------------------
// Examples
// --------------------------------------------------------------------------

.examples {
    padding: 31px 0;
    background: #F6F9FB;
    @include breakpoint(md) {
        background: #fff;
    }
    @include breakpoint(lg) {
        padding: 42px 0;
    }
    @include breakpoint(xl) {
        padding: 42px 0 90px;
    }
}

.examples__title {
    @extend .ui-title-33;
    margin: 0 0 30px;
    @include breakpointMax(md) {
        font-size: 22px;
    }
    @include breakpoint(md) {
        margin: 0 0 25px;
    }
    @include breakpoint(lg) {
        margin: 0 0 50px;
        text-align: center;
    }
    @include breakpoint(xl) {
        margin: 0 0 60px;
    }
}

.examples__swiper {
    position: relative;
}

.examples__item {
    display: block;
}

.examples__item-image {
    position: relative;
    overflow: hidden;
    background: #ccc;
    margin: 0 0 16px;
    height: 226px;
    &:before {
        content: '';
        float: left;
        padding: 88% 0 0 0;
    }
    &:after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0.35) 0%, rgba(0, 82, 88, 0.35) 100%);
    }

    img {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    @include breakpoint(md) {
        height: 267px;
    }
    @include breakpoint(lg) {
        height: 350px;
        margin: 0 0 20px;
    }
}

.examples__item-title {
    display: block;
    font-size: 16px;
    line-height: 1.62;
    font-weight: 400;
    margin: 0 0 5px;
}

.examples__item-price {
    font-size: 33px;
    line-height: 1.3;
    font-weight: 400;
    margin: 0;
    @include breakpoint(md) {
        font-size: 22px;
    }
    @include breakpoint(lg) {
        font-size: 33px;
    }
}


